﻿/* store css */

@import url('https://fonts.googleapis.com/css2?family=Arvo:wght@400;700&family=Montserrat:wght@400;700&family=Michroma:wght@400;700&display=swap');

.desktop-positioned-social-media, .desktop-positioned-reservations
{
    /*display: none;*/
}

.order_summary
{
    text-align: left;
    margin-bottom: 20px;
}

.order_number
{
    text-align: center;
    margin-bottom: 20px;
    font-size: 16px;
    color: #fb9e37;
    font-family: "Arvo",serif;
    font-weight: bold;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.screen-reader-text {
    border: 0;
    clip: rect(1px,1px,1px,1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute!important;
    width: 1px;
    word-wrap: normal!important;
}

.screen-reader-text {
    background-color: #ffffff;
    color: #000000;
}

.order_number_number
{
    color: #787878;
}


.store_value
{
    line-height: 1;
}

.store-item-image
{
    margin:0 auto;
    width:80%;
}
.store-item-image img
{
    max-width:100%;
}
hr.content-divider{
	background: #d9d9d9;
	border: none;
	height: 1px;
	width: 80%;
	margin: 15px auto 10px auto;
}
.green-btn
{
    margin: 20px auto 30px auto;
    background: none;
    border: 2px solid #d5d755;
    font-family: 'Arvo', serif;
    display: block;
    width: 195px;
    height: 35px;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: bold;
    color: #787878;
    border-radius: 0px;
}
.green-btn:hover
{
    color:#d5d755;
}
.orange-btn
{
    margin: 10px auto 10px auto;
    background: none;
    border: 2px solid #fb9e37;
    font-family: 'Arvo', serif;
    display: block;
    width: 195px;
    height: 35px;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: bold;
    color: #787878;
    border-radius: 0px;
}
.orange-btn:hover
{
    color:#fb9e37;
}
h3{
	font-family: 'Arvo', serif;
	color: #fb9e37;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin-bottom: 5px;
}
h4
{
    font-family: 'Arvo', serif;
    color: #787878;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin-bottom: 15px;
    margin-top:20px;
}

.gift_card_header
{
    font-family: 'Arvo', serif;
	color: #787878;
	text-align: center;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin-bottom: 5px;
    font-size: 18px;
}

.store-quantity-dropdown-holder
{
    margin-left: 15%;
    float: left;
    width: 27%;
    margin-right: 10%;
    margin-bottom: 10px;
}
.store-quantity-dropdown-holder-multiple
{
    float: left;
    width: 27%;
    margin-right: 10%;
    margin-bottom: 10px;
}
.store-dd-divider
{
    width:8%;
    height:40px;
    float:left;
    border-left:solid 1px #ccc;
}
.store-quantity-dropdown-holderSE
{
    width:55%;
    margin: 0 auto;
    margin-bottom:10px;
}
.store-events-dropdown-holder
{
    width:45%;
    margin: 0 auto;
    margin-bottom:10px;
}
.quantity_dd
{
    min-width: 140px;
    height: 40px;
    overflow: hidden;
    background-image:url('/images/orange-arrow.png');
    /*background-position: 95px 8px !important;*/
    background-position: right;
    background-repeat: no-repeat;
}
.quantity_dd_multiple
{
    width: 100%;
    height: 40px;
    overflow: hidden;
    background-image:url('/images/orange-arrow.png');
    /*background-position: 95px 8px !important;*/
    background-position: right;
    background-repeat: no-repeat;
}
.price_dd
{
    width: 100%;
    height: 40px;
    overflow: hidden;
    background-image:url('/images/dollar-icon.png');
    background-position: 80px 8px;
    background-repeat: no-repeat;
}
.store-price-dropdown-holder
{
    margin-right: 10%;
    float: left;
    width: 30%;
    margin-bottom: 10px;
}
.price-type
{
    margin-right: 10%;
    float: left;
    width: 35%;
    margin-bottom: 10px;
    margin-left:10%;
    margin-top:8px;
}
.store-quantity-dropdown-holder select, .store-price-dropdown-holder select, .store-quantity-dropdown-holderSE select, .store-eventdates-dropdown select, .cart-ccmonth-dropdown select, .cart-ccyear-dropdown select, .cart-state-dropdown select, .cart-country-dropdown select, .store-quantity-dropdown-holder-multiple select, .store-events-dropdown-holder select
{
    border:none;
    background:none;
    width:190px;
    height:40px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    margin: 0 auto;
    display: block;
    
}

.ship-method
{
    border:none;
    background:none;
    width:100%;
    height:40px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';

    background-image: url("/images/orange-arrow.png");
    background-position: 395px 8px;
    background-repeat: no-repeat;
    height: 40px;
    overflow: hidden;
    width: 100%;
}

.store-eventdates-dropdown {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 10px;
}
.eventdates_dd {
    width: 200px;
    height: 40px;
    overflow: hidden;
    background-image: url('/images/orange-arrow.png');
    background-position: 170px 8px;
    background-repeat: no-repeat;
    margin: 0 auto;
    display: block;
} 
.store_header
{
    width:100%;
    height:30px;
    border-bottom: solid 1px #ccc;
    margin-bottom:10px;
    font-weight:bold;
}  
.total-header
{
    border-top: solid 1px #ccc;
    height: auto;
    text-align:right;
    font-weight:bold;
    margin-top:20px;
}
.total-price
{
    border-top: solid 1px #ccc;
    height:30px;
    margin-top:20px;
}
.cart-items input[type='text'] 
{
    width:100%;
}
.cart-ccmonth-dropdown, .cart-ccyear-dropdown {
    width: 50%;
    float:left;
}
.ccmonth_dd, .ccyear_dd {
    width: 100%;
    height: 40px;
    overflow: hidden;
    background-image: url('/images/orange-arrow.png');
    background-position: 35px 8px;
    background-repeat: no-repeat;
} 

.ccyear_dd {
    background-position: 40px 8px;
} 
.state_dd, .country_dd {
    width: 100%;
    height: 40px;
    overflow: hidden;
    background-image: url('/images/orange-arrow.png');
    background-position: 88px 8px;
    background-repeat: no-repeat;
} 
.country_dd {
    background-position: 35px 8px;
} 
.cart-state-dropdown, .cart-country-dropdown
{
    width:75%;
}
.cart-state-wrapper
{
    width:30%;
    float:left;
}
.cart-zipcode-wrapper
{
    width:40%;
    float:left;
}
cart-zipcode-wrapper input
{
    width:80% !important;
}
.cart-zipcode-wrapper input
{
    width:80%;
}
.cart-country-wrapper
{
    width:30%;
    float:left;
}
.place-order-button
{
    width:30%;
    margin:0 auto;
}
.item-divider 
{
    border-top:solid 1px #ccc;
    height:10px;
    margin-top:10px;
}
.green-btn-checkout {
    margin: 20px auto 30px auto;
    background: none;
    border: 2px solid #d5d755;
    font-family: 'Arvo', serif;
    display: block;
    width: 100%;
    height: 35px;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: bold;
    color: #787878;
    border-radius: 0px;
}
.multiple-prices-holder
{
    margin-bottom:20px;
    overflow:hidden;
}

.store-comment
{
    width: 80%;
}

.ship-method
{
    height: 38px;
    max-width: 100%;
    width: 70%;
}



/* START updating reservations style per client mgw 10/20/2016 */
.desktop-positioned-reservations{
	top: 175px;
	left: auto !important;
	right: -271px !important;
	-webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.desktop-positioned-reservations.open {
    right: 0px !important;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.desktop-positioned-reservations form{
	float: right;
    border-top: 1px solid #da3743;
    border-bottom: 1px solid #da3743;
	background: #f8f8f8;
}

.desktop-positioned-reservations .tab{
	float: left;
	background: url('/images/PRG/reservation-widget-sprite4.png');
	background-position: -5px -420px;
	background-color: #da3743;
}

.desktop-positioned-reservations.open .tab{
	background: url(/images/PRG/reservation-widget-sprite4.png);
    background-position: -5px -156px;
}
    
.desktop-positioned-reservations .reservation-restaurant .selected{
    background: url(/images/PRG/reservation-widget-sprite4.png) 160px -28px no-repeat;
	color: #2f2b2c;
}

.desktop-positioned-reservations.large-restaurant .reservation-restaurant .selected{
    background: url(/images/PRG/reservation-widget-sprite4.png) 160px -18px no-repeat;
}

.desktop-positioned-reservations .reservation-restaurant select{
    background: url(/images/PRG/reservation-widget-sprite4.png) 160px -26px no-repeat;
}

.desktop-positioned-reservations .reservation-date input{
    background: url(/images/PRG/reservation-widget-sprite4.png) 64px -124px no-repeat;
	color: #2f2b2c;
}

.desktop-positioned-reservations input::-webkit-input-placeholder{
    color: #2f2b2c;
}

.desktop-positioned-reservations input:-moz-placeholder{
    color: #2f2b2c;
}

.desktop-positioned-reservations input::-moz-placeholder{
    color: #2f2b2c;
}

.desktop-positioned-reservations input:-ms-input-placeholder{
    color: #2f2b2c;
}

.desktop-positioned-reservations .reservation-time select{
    background: url(/images/PRG/reservation-widget-sprite4.png) 55px -57px no-repeat;
	color: #2f2b2c;
}

.desktop-positioned-reservations .reservation-time select option{
	color: #787878;
}

.desktop-positioned-reservations .reservation-seats select{
    background: url(/images/PRG/reservation-widget-sprite4.png) 39px -91px no-repeat;
	color: #2f2b2c;
}

.desktop-positioned-reservations .reservation-seats select option{
	color: #787878;
}

.desktop-positioned-reservations .reservation-submit{
    border: 2px solid #da3743;
    color: #2f2b2c;
}

.desktop-positioned-reservations .reservation-submit:hover{
	color: #da3743;
}

.desktop-positioned-reservations .call-us a{
    color: #2f2b2c;
    background: url(/images/PRG/reservation-widget-sprite4.png) 81px 0 no-repeat;
}

.desktop-positioned-reservations .call-us a:hover{
	color: #000000;
}

.desktop-positioned-inquiries{
	top: 175px;
}

.desktop-positioned-social-media{
    top: 435px;
    left: auto;
    right: 0;
}

.mobile-positioned-reservations form{
    background: #f8f8f8;
    border-left: 1px solid #da3743;
    border-right: 1px solid #da3743;
    border-bottom: none;
    border-top: 1px solid #ccc;
}

.mobile-positioned-reservations .tab{
	background: url(/images/PRG/reservation-widget-sprite-mobile4.png);
    background-position: 0% 66%;
}

.mobile-positioned-reservations.open .tab{
	background: url(/images/PRG/reservation-widget-sprite-mobile4.png);
    background-position: 0px 99%;
}
    
.mobile-positioned-reservations .reservation-restaurant .selected{
    background: url(/images/PRG/reservation-widget-sprite4.png) 160px -28px no-repeat;
	color: #2f2b2c;
}

.mobile-positioned-reservations.large-restaurant .reservation-restaurant .selected{
    background: url(/images/PRG/reservation-widget-sprite4.png) 160px -18px no-repeat;
    color: #2f2b2c;
}

.mobile-positioned-reservations .reservation-restaurant select{
    background: url(/images/PRG/reservation-widget-sprite4.png) 160px -26px no-repeat;
	color: #2f2b2c;
}

.mobile-positioned-reservations .reservation-restaurant select option{
	color: #787878;
}

.mobile-positioned-reservations .reservation-date select{
    background: url(/images/PRG/reservation-widget-sprite4.png) 69px -124px no-repeat;
	color: #2f2b2c;
	width: 141px;
}

.mobile-positioned-reservations .reservation-date select option{
	color: #53565A;
}

.mobile-positioned-reservations .reservation-time select{
    background: url(/images/PRG/reservation-widget-sprite4.png) 55px -57px no-repeat;
    color: #2f2b2c;
}

.mobile-positioned-reservations .reservation-time select option{
	color: #53565A;
}

.mobile-positioned-reservations .reservation-seats select{
    background: url(/images/PRG/reservation-widget-sprite4.png) 39px -91px no-repeat;
    color: #2f2b2c;
}

.mobile-positioned-reservations .reservation-seats select option{
    color: #53565A;	
}

.mobile-positioned-reservations .reservation-submit{
    border: 2px solid #da3743;
    color: #2f2b2c;
}

.mobile-positioned-reservations .reservation-submit:hover{
    color: #da3743;
}

.mobile-positioned-reservations .call-us a{
    color: #2f2b2c;
    background: url(/images/PRG/reservation-widget-sprite4.png) 81px 0 no-repeat;
}

.mobile-positioned-reservations .call-us a:hover{
	color: #000000;
}

.side-note
{
    font-size: 12px;
}


@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) {
	.desktop-positioned-reservations .tab{
		background: url('/images/PRG/reservation-widget-sprite4@2x.png');
		background-size: 55px 673px;
		background-position: -5px 252px;
		background-color: #da3743;
	}

	.desktop-positioned-reservations.open .tab{
		background: url('/images/PRG/reservation-widget-sprite4@2x.png');
		background-size: 55px 673px;
		background-position: -5px 517px;
	}
	
	.mobile-positioned-reservations .tab{
		background: url('/images/PRG/reservation-widget-sprite-mobile4@2x.png');
		background-size: 350px 275px;
		background-position: 50% 65%;
		background-repeat: no-repeat;
	}
	
	.mobile-positioned-reservations.open .tab{
		background: url('/images/PRG/reservation-widget-sprite-mobile4@2x.png');
		background-size: 350px 275px;
		background-position: 50% 98%;
		background-repeat: no-repeat;
	}
}

/* END updating reservations style per client mgw 10/20/2016 */

@media (min-width: 992px)  
{
    .store-mobile
    {
        display:none;
    }
    .store-desktop
    {
        display:block;
    }
}
@media (max-width: 992px)  
{
    .store-mobile
    {
        display:block;
    }
    .store-desktop
    {
        display:none;
    }
    .total-header, .total-price
    {
    text-align:left;
    margin-top:0;
    }
    .total-header
    {
        border:none;
    }
    .place-order-button
    {
        width:100%;
    }
    .store-events-dropdown-holder
    {
        width:80%;
    }
    .store-quantity-dropdown-holder-multiple
    {
        width:30%;
        margin-right:7%;
    }
}

@media (max-width: 992px) {

    .item_headers
    {
        display: none;
    }

    .order_summary {
        text-align: center;
    }

   
}

@media (max-width: 310px) {
    .eventdates_dd {
        font-size: 12px;
    } 

    .store-events-dropdown-holder {
        width: 100%;
    }
}
